/* Navigation Tab */
.content #nav{
    padding-top: 25px;
}

.content #nav a{
    color: rgb(65,64,66);
    text-decoration: none;
    font-size: 14px;
    font-family: 'Work Sans', sans-serif;
    letter-spacing: 1px;
    position: relative;
    text-transform: uppercase;
    white-space: nowrap;
}

.content #nav .activeTab{
    padding-bottom: 5px;
    color: #548ab6;
    border-bottom:4px solid #548ab6;
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
}

.content ul {
    padding-left: 0%;
}

/* Nestory */
.nestory-content{
    padding-top: 20px;
    padding-bottom: 30px;

    width: 100%;
}

.nestory-content.gap, 
.list-article-content.gap{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: left;
    left: 20px;
    position: relative;
}

.nestory-content.gap .col,
.list-article-content.gap .col{
    flex: 0 1 calc((33% - 20px));
    padding: 0;
}

.content-card{
    border: 0.8px solid rgb(221,221,221);
}

.content-card .thumbnail{
    width: 100%;
    object-fit: cover;
    aspect-ratio: 16/9;
    margin-bottom: 10px;
}

.content-card .title{
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    color: #333333;
}

/* Inside Nestory cards */
.nestory-detail{
    padding: 40px 0;
}

.nestory-detail > .detail-title{
    color: #333;
    font-size: 24px;
    margin: auto;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 700;
}

.nestory-detail > .detail-date{
    color: rgb(160, 159, 160);
    margin-bottom: 30px;
    font-size: 12px;
    font-family: "Libre Baskerville", serif;
    font-style: italic;
}

.nestory-detail > .detail-video{
    padding: 0 15px;
    height: calc(100% / 2.35);
    overflow: hidden;
}

.nestory-detail > .detail-video > video{
    aspect-ratio: 2.35/1;
    object-fit: contain;
    background-color: #000;
    overflow: hidden;
}

/* Nestinspiration & Media Coverage */
.content-banner{
    margin-top: 10px;
    width: 100%;
    text-align: center;
    height: 395px;
    cursor: pointer;
}

.content-banner img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.list-article-content{
    padding: 20px 0;
}

.content-card-box{
    padding: 10px 20px;
    padding-top: 0;
}

.list-article-content .title{
    text-align: left;
    margin-bottom: 0;
}

.list-article-content .title:hover,
.list-article-content .content-card-read-more:hover{
    text-decoration: underline;
}

.content-card-date{
    font-size: 10px;
    margin-bottom: 10px;
    color: #a09fa0;
}

.content-card-text{
    margin-bottom: 10px;
}

.article-detail{
    padding-top: 40px;
}

.article-detail > .detail-title{
    color: #333;
    font-size: 24px;
    margin: auto;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 700;
    width: 60%;
}

.article-detail > .detail-date{
    color: rgb(160, 159, 160);
    margin-bottom: 30px;
    font-size: 12px;
    font-family: "Libre Baskerville", serif;
    font-style: italic;
}

/* Inside Article */
.inner-article-content{
    color: #333;
    text-align: left;
}

.inner-article-content > *{
    margin-bottom: 10px;
}

.inner-article-content .text,
.inner-article-content .heading{
    /* text-align: left; */
    font-size: 14px;
}

.inner-article-content .heading{
    font-weight: 700;
}

.inner-article-content .heading.middle{
    text-align: center;
}

.inner-article-content .text > h3{
    margin: 20px 0 10px;
    padding-bottom: 15px;
    border-bottom: 0.8px solid rgb(221,221,221);
}

.inner-article-content .image-small{
    max-width: 320px;
}

.inner-article-content img{
    width: 100%;
    margin-bottom: 10px;
}

.inner-article-content img.large{
    max-width: 900px;
}

.inner-article-content img.medium{
    max-width: 620px;
}

.arial-text{
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
}

.inner-article-content blockquote{
    border-left: 2px solid rgb(94, 53, 177);
    color: rgb(94, 53, 177);
    margin: 20px 0;
    padding: 10px 20px 10px 5px;
    font-size: 14px;
}

@media (min-width: 768px) and (max-width: 992px){
    .content-card .thumbnail{
        height: 205px;
        object-fit: cover;
    }

    .list-article-content.gap .col{
        flex: 0 1 calc((50% - 20px));
    }
}

@media (max-width: 768px) {
    .content #nav a{
        font-size: 12px;
    }    

    .nestory-content .content-card{
        height: 240px;
    }

    .nestory-content .col{
        width: 100%;
        display: block;
        flex: 0 1 100% !important;
    }

    .content-card .thumbnail{
        width: 100%;
        height: calc(100% - 35px);
        object-fit: cover;
        aspect-ratio: unset;
        margin-bottom: 10px;
    }

    .nestory-detail > .detail-title{
        font-size: 18px;
    }

    .nestory-detail{
        padding: 20px 0;
        margin-bottom: 20px;
    }

    /* Nestinspiration & Media Coverage */
    .content-banner{
        height: 150px;
    }

    .list-article-content.gap .col{
        flex: 0 1 calc((100% - 40px));
    }

    .list-article-content .content-card .thumbnail{
        height: 180px;
        object-position: top;
    }

    .list-article-content .title{
        font-size: 16px;
    }

    .content-card-date{
        font-size: 10px;
    }
    
    .article-detail > .detail-date{
        color: rgb(160, 159, 160);
        margin-bottom: 30px;
        font-size: 12px;
        font-family: "Libre Baskerville", serif;
        font-style: italic;
    }

    .article-detail > .detail-title{
        font-size: 18px;
        width: 100%;
    }
    
    .article-detail > .detail-date{
        margin-bottom: 20px;
    }

    .inner-article-content{
        padding: 0 15px;
    }
    .inner-article-content .text,
    .inner-article-content .heading{
        font-size: 12px;
    }
}